@charset "utf-8";
/* Text color */
.colr																		{color:#00417e !important;}
.txthover:hover	{color:#00417e !important;}
.backcolr	{background-color:#3c8a33 !important;}
.backcolrhover:hover														{background-color:#00417e !important;}
.backcolrdark																{background-color:#00417e !important; background-image:url(../images/dark.png);}
.bordercolr																	{border-color:#00417e !important;}
/* Navigation */
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li.current-menu-item a {background-color:#3c8a33;}



/* Feedlist thumb hover */
.feedlist ul li:hover a.thumb		{border-left:#00417e solid 5px;}
/* Announcement */
.navigation .announcment:hover a.mlink			{color:#00417e;}
/* Gallery Filter */
ul#filterOptions li a:hover			{background: #00417e;}
ul#filterOptions li.active a			{background: #00417e;}
/* Sponsers Buttons */
.sponsers #controls a.prevBtn:hover, .sponsers #controls a.nextBtn:hover	{background-color:#00417e;}


.greycolr
{background-color:#d1d1d1;}

.greycolr:hover
{background-color:#005baa;}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 100%;
  margin-bottom: 18px;
}

.table th,
.table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered th,
.table-bordered td {
  border-left: 1px solid #dddddd;
}

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.table tbody tr:hover td,
.table tbody tr:hover th {
  background-color: #f5f5f5;
}

table .span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}

table .span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

table .span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

table .span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}

table .span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

table .span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}

table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

table .span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

table .span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}

table .span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}

table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

table .span13 {
  float: none;
  width: 1004px;
  margin-left: 0;
}

table .span14 {
  float: none;
  width: 1084px;
  margin-left: 0;
}

table .span15 {
  float: none;
  width: 1164px;
  margin-left: 0;
}

table .span16 {
  float: none;
  width: 1244px;
  margin-left: 0;
}

table .span17 {
  float: none;
  width: 1324px;
  margin-left: 0;
}

table .span18 {
  float: none;
  width: 1404px;
  margin-left: 0;
}

table .span19 {
  float: none;
  width: 1484px;
  margin-left: 0;
}

table .span20 {
  float: none;
  width: 1564px;
  margin-left: 0;
}

table .span21 {
  float: none;
  width: 1644px;
  margin-left: 0;
}

table .span22 {
  float: none;
  width: 1724px;
  margin-left: 0;
}

table .span23 {
  float: none;
  width: 1804px;
  margin-left: 0;
}

table .span24 {
  float: none;
  width: 1884px;
  margin-left: 0;
}



.postdesc ul {
    
    padding-left: 15px; margin-left: 15px;
    
}

.postdesc li {
    
    line-height:25px;
    
}


.selected-item a { color:#00417E ;}


.photo-album-list li {
    
    list-style: none;
    position: relative;
    overflow: hidden;
    width: 225px;
    float: left;
    height: 138px;
    margin-right: 18px;
    
    margin-bottom: 20px;
}
.photo-album-list-item-tile{
    background:url(../images/dblack.png);
    position: absolute; bottom: 0px;
    padding: 5px; 
    width: 225px;
    font-weight: bold;
}

.photo-album-list-item-tile a{
    color:#fff;
}
 

.sitemap ul {
    list-style: none; padding-left: 0px; 
}

.sitemap ul li ul {background: none!important;}

.sitemap ul li a { font-weight: bold; font-size: 12px;}
.sitemap ul li ul li a { font-weight: normal;}
.sitemap ul li ul li a:hover { font-weight: normal; text-decoration: underline;}